Subject: [Int-area] request for input/thoughts

From: Dave O'Reilly <[email-masked]>
Date: Wed, 4 Jul 2018 10:21:51 +0100

Dear all,

Further to our recent discussion about adoption of draft-daveor-cgn-logging as an intarea document, I wanted to address one of the issues that I observed during my engagement with this group. It seems to me that there is quite a significant objection within this group to the concept of wiretapping but wiretapping is only one form of law enforcement access to data. True, it is a very intrusive measure and appropriate privacy safeguards must obviously put in place, but there are other measures that are used far more frequently - such as those I was trying to address in draft-daveor-cgn-logging.

I wanted to present some research that I have done to attempt to measure the proportion of investigations that involve wiretapping as opposed to other requests for non-content data (e.g. subscriber identity). 

I therefore submit for your consideration: https://www.ftrsolutions.com/index.php/resources/item/21-how-much-wiretapping-is-really-going-on.

I would be very interested to hear any feedback that you might have on this. 

Best regards,
daveor